Bug 56422 - RFE: make libmad a separate package
RFE: make libmad a separate package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mpg321 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-17 08:18 EST by Bernhard Rosenkraenzer
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 00:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-11-17 08:18:19 EST
Making the libmad part of mpg321 a shared library and separate package 
rather than linking mpg321 statically would be rather useful; some other 
apps (xine, MPlayer, etc.) can make use of it, as well.
Comment 1 Bill Nottingham 2002-01-28 22:03:41 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.